# Uses of Class
org.apache.commons.math3.stat.correlation.Covariance

Packages that use Covariance
Package
Description
org.apache.commons.math3.stat.correlation
Correlations/Covariance computations.

## Uses of Covariance in org.apache.commons.math3.stat.correlation

Subclasses of Covariance in org.apache.commons.math3.stat.correlation
Modifier and Type
Class
Description
`class`
`StorelessCovariance`
Covariance implementation that does not require input data to be stored in memory.
Constructors in org.apache.commons.math3.stat.correlation with parameters of type Covariance
Modifier
Constructor
Description
``
`PearsonsCorrelation(Covariance covariance)`
Create a PearsonsCorrelation from a `Covariance`.